/* Schriftarten einbinden */
@font-face {
	font-family: "Open Sans Condensed";
	src: url("../Fonts/Open_Sans/OpenSans-CondLight.ttf") format("truetype");
}

/*Header-Menue*/

.display-flex{
	display: flex !important;
}

#logo img {
	height: 80px;
	/* width: 360px; */
	width: auto;
	padding-bottom: 15px;
}

#header .nav.navbar-nav {
	flex-direction: row;
	justify-content: space-around;
	-ms-flex-direction: row;
	-ms-flex-pack: distribute;
}

#header .nav.navbar-nav li a {
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding: 0px;
	}
}

/*Slider*/

.flex-direction-nav a {
	opacity: 1;
	height: 50px;
}

.flex-direction-nav a:before {
	color: rgba(255, 255, 255, 0.8);
}

/*grid-container*/

.container-fluid {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

/*2 Cols*/

.frame-layout-pic-border-lstg{
	border-top: 6px solid #b51f2a;
	border-bottom: 6px solid #b51f2a;
	margin: 0px -15px;
	margin-bottom: 15px;
}

.frame-layout-pic-border-soz .image{
	border-top: 6px solid #b51f2a;
	border-bottom: 6px solid #b51f2a;
	margin-bottom: 15px;
}

.frame-layout-pic-border-soz .image img,
.frame-layout-pic-border-lstg .ce-gallery{
	margin: 3px 0px;
}

.frame-layout-pic-border-lstg img{
	display: block;
    max-width: 100%;
    height: auto;
}

.frame-layout-pic-border-lstg>div {
	padding-left: 0px;
	padding-right: 0px;
}

/*Jobs-Accordion*/

.accordion .card-header {
	text-transform: uppercase;
}

.accordion .card-header a {
	color: #626262 !important;
	font-weight: bold;
}

.accordion .card-body a {
	color: #b51f2a !important;
}

.accordion .glyphicon {
	margin-right: 15px;
}

.accordion .collapsed .glyphicon-chevron-up:before {
	content: "\e114";
}

.accordion .glyphicon-chevron-up:before {
	content: "\e113";
}

.accordion .card-title{
	text-align: left;
}

/*Mask - Reference-Grid*/

.refgrid .reference-row {
	margin: 0px;
}

.refgrid .reference-row:nth-last-child(1),
.refgrid .reference-row:nth-last-child(2) {
	margin-bottom: 0px;
}

.frame-layout-referenceBox .ce-outer,
.frame-layout-referenceBox .ce-inner,
.frame-layout-referenceBox figure,
.frame-layout-referenceBox figure img{
	width: 100%!important;
	height: 200px;
}

.frame-layout-referenceBox figure img{
	max-width: 100%;
	height: auto;
}


/*********************************************/
/************* GENERALS **********************/
/*********************************************/

html{
	overflow-y:scroll;
}

#navbar {
	border: none;
	top: 49px;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: inherit;
}

/*
#logo {
	position: absolute;
	z-index: 1000;
}*/

.ce-intext.ce-right .ce-gallery {
	margin-left: 0;
}

footer nav li {
	padding-left: 10px;
	padding-right: 10px;
}

h1,
h2,
h3,
h4 {
	/*text-transform: uppercase;*/
	/*font-weight: bold;*/
	text-align: center;
	line-height: 1.3;
}

.slider h1,
.slider h2,
.slider h3 {
	text-transform: uppercase;
}

h1 {
	font-size: 3.864rem;
}

h2{
	font-size: 2.455rem;
}

h3,
.ce-bodytext h2,
form h2 {
	font-size: 2.455rem;
}

h4,
.ce-bodytext h3 {
	font-size: 1.273rem;
}

/* a,
a:visited,
a:hover,
a:active {
	color: #626262;
	text-decoration: none;
	transition: all .3s ease-out 0s;
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
} */

a:hover {
	transition: all .05s ease-out 0s;
	-webkit-transition: all .05s ease-out 0s;
	-moz-transition: all .05s ease-out 0s;
	-o-transition: all .05s ease-out 0s;
	color: #f28b00;
	text-decoration: none;
}

/*a.boxlink:hover,*/
/*a.boxlink*/
a[class*="boxlink"] {
	/*text-decoration: none;*/
	border: 1px solid white;
	background-color: rgba(255, 255, 255, 0.25);
	padding: 10px 25px;
	text-align: center;
	display: inline-block;
	transition: all .3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}


/*section.background a.boxlink,
section.background a.boxlink:hover, */
/*a.boxlink, */
/*a.boxlink:hover, */
/*.referenceBox a*/
/*.referenceBox a:hover*/
a.boxlink {
	/*border: 1px solid white;*/
	background-color: rgba(0, 0, 0, 0.5);
	color: #faaa66;
}


a[class*="boxlink"]:hover {
	background-color: rgba(255, 255, 255, 1);
	transition: all .15s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	color: black;
}

.refgrid {
	margin: 10px 0 60px 0;
}

.refgrid div[class*="col"] {
	padding: 0;
}

.refgrid {
	/*padding-bottom: 13px;*/
	border-top: 6px solid #b51f2a;
	overflow: visible;
	border-bottom: 6px solid #b51f2a;
	padding-bottom: 2px;
}

.refgrid::before {
	content: '';
	display: block;
	height: 15px;
	border: solid #b51f2a;
	border-width: 6px 0;
	margin-top: 3px;
	position: relative;
	z-index: 1;
	width: 100%;
}

.refgrid .ce-gallery .ce-row .ce-column .ce-media {
	border: none !important;
}

.refgrid .ce-gallery {
	margin: 0 !important;

}

.refgrid .layout-4,
.refgrid .frame-layout-layout-4 {
	overflow: hidden;
}

.layout-4 .ce-media,
.frame-layout-layout-4 .image {
	overflow: hidden !important;
	margin: 3px 3px 0px 0px;
}

.layout-4 img,
.frame-layout-layout-4 img {
	transition: all .5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;

	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);

	-webkit-backface-visibility: hidden;

	-webkit-filter: grayscale(100%) sepia(2%);
	filter: grayscale(100%) sepia(2%);
	width: 100%;
	height: 200px;
}

.layout-4 .ce-gallery .ce-row .ce-column .ce-media img,
.frame-layout-layout-4 .ce-gallery .ce-row .ce-column .ce-media .image img {
	padding: 0;
}

.layout-4:hover img,
.frame-layout-layout-4:hover img {
	transition: all .3s ease-out 0s;
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;

	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);

	-webkit-backface-visibility: hidden;

	-webkit-filter: none;
	filter: none;
}



.referenceBox {
	overflow: hidden;
}

html[class*="desk"] .referenceBox img {
	transition: all .5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;

	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);

	-webkit-backface-visibility: hidden;
}

html[class*="desk"] .referenceBox:hover img {
	transition: all .3s ease-out 0s;
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;

	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);

	-webkit-backface-visibility: hidden;
}

.referenceBox p {
	margin: 0;
}

nav a:hover {
	color: black !important;
}

.nav.navbar-nav {
	width: 100%;
}

.nav>li {
	/*padding-right: 7%;*/
}

.radialBG {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebebeb+0,faaa66+50 */
	background: #ebebeb;
	/* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #ebebeb 0%, #faaa66 50%);
	/* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #ebebeb 0%, #faaa66 50%);
	/* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #ebebeb 0%, #faaa66 50%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#faaa66', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */

	background-size: contain;
	background-repeat: no-repeat;
	background-color: #FAAA66;
	background-position: bottom right;
}

.curve {
	background-color: #FAAA66;
	background-image: url("/fileadmin/images/slider/slider_bg.png");

	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: 100%;
}

.align-center {
	text-align: center;
}

section.background {
	color: white;
}

.referenceBox {
	background-size: cover;
	background-repeat: no-repeat;
	/*height: 40vh;*/
	text-align: center;
	position: relative;
	margin: 0 auto;
}

.referenceBox a {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 15px;
	display: block;
	/*height: 100%;*/
	width: 80%;

	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

/*.referenceBox a:hover
{
	background-color: rgba(0,0,0,0.5);
}*/

section.bgorange {
	background-color: #faaa66;
	color: white;
}

section.bggrey {
	background-color: #dbdcdc
}

/*********************************************/
/************* HEADER ************************/
/*********************************************/

#header.out .container {
	opacity: 0;
	transition: all .15s ease-out 0s;
	-webkit-transition: all .15s ease-out 0s;
	-moz-transition: all .15s ease-out 0s;
	-o-transition: all .15s ease-out 0s;
}

#header.out {
	top: -80px;
	opacity: .5;
	transition: all .5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
}

#header {
	width: 100%;
	top: 0;
	/*font-size: 0.818em;*/
	opacity: 1;
	transition: all .3s cubic-bezier(0.035, 0.260, 0.320, 1.110) 0s;
	-webkit-transition: all .3s cubic-bezier(0.035, 0.260, 0.320, 1.110) 0s;
	-moz-transition: all .3s cubic-bezier(0.035, 0.260, 0.320, 1.110) 0s;
	-o-transition: all .3s cubic-bezier(0.035, 0.260, 0.320, 1.110) 0s;
	position: relative;
}

footer {
	width: 100%;
}

#header #navbar {
	height: 100% !important;
}

#header .navbar {
	margin: 0;
}

#header .container,
header .container>.row,
header nav,
header div.search {
	height: 100%;
	width: 100%;
}

#header div.logo,
header nav,
header div.search {
	display: inline-block;
}

#header nav.navbar-default {
	background: none;
	border: none;
}


/*********************************************/
/************* MENUS *************************/
/*********************************************/

#header nav ul,
footer nav ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#header nav ul li,
footer nav ul li {
	margin: 0;
	display: inline-block;
}

#header nav ul li {
	padding: 5px;
}

#header nav ul li:first-child,
footer nav ul li:first-child {
	/*padding-left: 0*/
}

#header nav ul li:last-child,
footer nav ul li:last-child {
	/*padding-right: 0*/
}

.navbar-default .navbar-nav>li>a {
	color: #bcbcbc;
	display: inline-block;
	padding-left: 0;
	padding-right: 0;
}

#header nav ul li a,
#header nav ul li a:visited,
#header nav ul li a:hover,
#header nav ul li a:active,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover
{
	display: inline-block;
	color: #fefefe;
	background: none;
}

section.text-section,
.default {
	padding: 2.5rem 0;
}

/*********************************************/
/************* SLIDER ************************/
/*********************************************/

.slider .list-item h1,
.slider .list-item h2 {
	text-align: left;
}

/*.slider .list-item h1 {
	margin: 4rem;
}
*/

.slider .list-item h1,
.slider .list-item h2 {
	text-align: center;
}

/*.slider .list-item h2 {
	margin: 2rem;
}*/

.slider .list-item {
	position: relative;
	padding: 0 2rem;
}

.slider .list-item.curve,
.slider .list-item.radialBG {
	background-color: transparent;
}

.slider .list-item img.absoluteRight,
.slider .list-item img.absoluteLeft {
	position: absolute;
	bottom: 0;
}

.slider .list-item img.absoluteRight {
	right: 0;
}

.slider .list-item img.absoluteLeft {
	left: 0;
}

.slider .list-item.curve,
.slider .list-item.radialBG {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50&1+0,0+100 */
	background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
	/* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */

	background-color: transparent;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
}

.slider button.slick-arrow {
	position: absolute;
	z-index: 100;
	top: 50%;
	transform: translateY(-50%);

	font-size: 0;
	line-height: 0;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;

}

/*.container {
	border: 1px solid red;
	padding-right: 30px;
}
*/

.slider button.slick-arrow.slick-prev:before,
.slider button.slick-arrow.slick-next:before {
	content: ' ';
	width: 100px;
	height: 59px;
	display: block;
	background-size: contain;
	/*border: 1px solid black;*/
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	left: 0;
}

.slider button.slick-arrow.slick-prev:before {
	background-image: url('/fileadmin/images/slider/prev.png');
}

.slider button.slick-arrow.slick-next:before {
	background-image: url('/fileadmin/images/slider/next.png');
}


.slider button.slick-arrow:before,
.slider button.slick-arrow:hover:before {
	transition: all .25s ease-out 0s;
	-webkit-transition: all .25s ease-out 0s;
	-moz-transition: all .25s ease-out 0s;
	-o-transition: all .25s ease-out 0s;
}

.slider button.slick-arrow.slick-next {
	right: 0;
}


.slider button.slick-arrow.slick-prev {
	left: 0;
}

html[class*="desk"] .slider button.slick-arrow.slick-next:hover:before {
	left: 20px;
}


html[class*="desk"] .slider button.slick-arrow.slick-prev:hover:before {
	left: -20px;
}



html[class*="mobil"] .tx-go-maps-ext {
	width: 95%;
	padding-left: 5%;
}

/*********************************************/
/************* CONTENT ***********************/
/*********************************************/

.extbase-debugger.extbase-debugger-floating{
	top:100px;
}

.ce-bodytext h1,
.ce-bodytext h2,
.ce-bodytext h3,
.ce-bodytext h4 form h1,
form h2,
form h3,
form h4 {
	text-align: center;
	margin: 0;
}

form h1,
form h2,
form h3,
form h4 {
	margin-bottom: 10px;
}

h1.align-left,
h2.align-left,
h3.align-left,
h4.align-left {
	text-align: left;
}

section.referenz-section .ce-column {
	margin-right: 0px;
	padding: 1px;
}

section.referenz-section .ce-row,
section.referenz-section .ce-gallery {
	margin-bottom: 0px;
}

section.partner-section .row {
	padding: 1rem 0;
}

table.contenttable td {
	padding-left: 0.75rem;
}

table.contenttable td:first-child {
	padding-left: 0;
}

form.form-horizontal label.control-label {
	padding: 0 15px;
	font-weight: normal;
	text-align: left;
}

form small {
	display: block;
	width: 100%;
	text-align: right;
}

form .form-control,
form button.btn-primary {
	border-radius: 0;
	border-color: white;
	background-color: #f1f1f1;
	color: #626262;
	box-shadow: none;
	-webkit-box-shadow: none;
}

button.btn-primary:hover {
	background-color: #626262;
	color: white;
	border-color: white;
}

button.btn-primary {
	font-size: 1rem;
	padding: 0.25rem 2rem;
}

form .form-control:focus {
	border-color: #626262;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(98, 98, 98, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(98, 98, 98, .6);
}

.form-group.error {
	color: red !important;
}

.form-group.error .form-control {
	border-color: red !important;
}

/*********************************************/
/************* MEDIA-QUERIES *****************/
/*********************************************/

/*
button.navbar-toggler {
	position: absolute;
	right: 0px;
	top: 18px;
}

.navbar-toggler .icon-bar {
	background: #FFF !important;
}*/

.navbar-toggler{
	position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


@media (min-width: 1680px) {
	#header div.logo {
		position: absolute;
		left: 0;
		padding: 0;
	}
}

@media (max-width: 1679px) {
	#header div.logo {
		position: static;
		left: 0;
		float: left;
	}
}

@media (min-width: 992px) {
	#header div.logo {
		position: static;
		left: 0;
	}
	#header .container div {
		display: flex;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.powermail_fieldwrap_nr .col-lg-9 #powermail_field_nr, 
	.powermail_fieldwrap_stadt .col-lg-9 #powermail_field_stadt, 
	.powermail_fieldwrap_ort .col-lg-8 #powermail_field_ort {
		margin-top: -55px !important;
	}

	.powermail_fieldwrap_straenr,
	.powermail_fieldwrap_nr,
	.powermail_fieldwrap_plzstadt,
	.powermail_fieldwrap_stadt{
		margin:0px;
	}

	.powermail_fieldwrap_dokument{
		flex-wrap: wrap;
	}

	.powermail_fieldwrap_dokument>div{
		max-width: 100% !important;
	}

	.powermail_fieldwrap_ort>div{
		margin-left: 41.33% !important;
		padding-left: 22% !important;
		margin-top: 1px !important;
	} 

	#powermail_field_plzstadt,
	#powermail_field_straenr{
		width: 80%;
	}

	.powermail_fieldwrap_nr .col-lg-9>div{
		margin-left: 28.33% !important;
	}
}

@media (min-width: 768px) {
	.frame-layout-pic-border{
		margin-left: -15px;
		margin-right: -15px;
	}
	
	footer .phone {
		text-align: right;
	}

	.slider .list-item h1,
	.slider .list-item h2 {
		font-size: 3vw;
		margin-top: 3%;
	}


	#header nav ul,
	#header div.search>div {
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);

		position: relative;
	}

	footer {
		font-size: 1rem;
	}

	#header {
		font-size: 1.125rem;
	}
}

@media (max-width: 767px) {
	body,
	html {
		font-size: 20px;
	}

	.nav.navbar-nav{
		flex-direction: column !important;
	}

	.tx-powermail .powermail_fieldwrap,
	.tx-powermail .powermail_form {
		/*display: unset;*/
		display:block;
	}

	.powermail_fieldwrap_nr .col-lg-9 #powermail_field_nr, 
	.powermail_fieldwrap_stadt .col-lg-9 #powermail_field_stadt, 
	.powermail_fieldwrap_ort .col-lg-8 #powermail_field_ort {
		margin-top: -54px !important;
	}
		

	.slider button.slick-arrow.slick-prev:before,
	.slider button.slick-arrow.slick-next:before {
		width: 7vw;
		height: 7vw;
	}

	.slider .list-item h1,
	.slider .list-item h2 {
		text-align: center;
		font-size: 4.5vw;
		margin-top: 0%;
	}


	.nav>li {
		padding-right: 0;
		padding-left: 7%;
	}

	/*	body, html{
		font-size: 22px;
	}*/

	#header {
		height: 50px;
		font-size: 18px;
	}

	#header #navbar {
		position: absolute;
		width: 100%;
		height: auto !important;
		background-color: #4f4f4f;
		left: 0;
		z-index: 1000;
	}

	.slider .list-item h1 {
		margin: 1rem;
	}

	.collapse {
		opacity: 0 margin-top:1000px;

		-webkit-transition: all .25s ease-out;
		-moz-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}

	.collapse.in {
		opacity: 1 margin-top:0;

		-webkit-transition: all .25s ease-in;
		-moz-transition: all .25s ease-in;
		-o-transition: all .25s ease-in;
		transition: all .25s ease-in;
	}

	.col-xs-12 .col-xs-12 {
		width: 50%;
	}

	.col-xs-12 .col-xs-12:first-child .ce-right .ce-gallery,
	.col-xs-12 .col-xs-12:first-child .ce-left .ce-gallery,
	.ce-right .ce-gallery,
	.col-xs-12 .col-xs-12:first-child .ce-column {
		text-align: right;
	}

	.col-xs-12 .col-xs-12:last-child .ce-right .ce-gallery,
	.col-xs-12 .col-xs-12:last-child .ce-left .ce-gallery,
	.col-xs-12 .col-xs-12:last-child .ce-column {
		text-align: left;
	}

	.text-section .row {
		text-align: center;
	}

	section .ce-bodytext h1.align-left,
	section .ce-bodytext h2.align-left,
	section .ce-bodytext h3.align-left,
	section .ce-bodytext h4.align-left,
	section h1,
	section h2,
	section h3,
	section h4 {
		text-align: center;
	}

	h4.card-title{
		text-align: left;
		font-size: 18px;
	}	

	.text-section .ce-bodytext {
		text-align: center;
	}

	.referenceBox {
		display: inline-block;
	}

	.ce-right .ce-gallery,
	.ce-left .ce-gallery,
	.ce-column {
		float: none;
		text-align: center;
	}

	.ce-gallery img {
		display: inline-block;
	}

	section.referenz-section .ce-column {
		display: inline-block;
	}

	section.referenz-section .ce-row,
	section.referenz-section .ce-gallery {
		text-align: center;
	}

	.ce-bodytext table {
		margin: 0 auto;
	}

	form .form-group,
	.text-section form .row.form-group {
		text-align: left;
	}

	footer {
		text-align: center;
	}

	footer nav ul li {
		display: block;
		padding: 1rem 0;
	}
}

@media (max-width: 400px) {
	h1 {
		font-size: 3rem;
	}

	/*	.slider .list-item h2 {
	    margin: 1rem 2rem;
	}*/

	h3,
	.ce-bodytext h2,
	form h2 {
		font-size: 1.9rem;
	}
}

@media (max-width: 300px) {
	#header .navbar-header div.logo {
		display: inline-block !important;
		width: 60%;
	}

	h1 {
		font-size: 1.8rem;
	}

	/*	.slider .list-item h2 {
	    margin: 1rem 2rem;
	}
*/
	h3,
	.ce-bodytext h2,
	form h2 {
		font-size: 1.5rem;
	}
}